@import url(main.css);
#top_sign{ height:90px}
#top_sign .left{ padding-top:13px}
#top_sign .left h1{ float:left}
#top_sign .left h2{ float:left; font-size:18px; font-weight:normal; line-height:60px; padding-left:10px; width:220px;color:#555555}
#top_sign .left h3{ float:left; line-height:60px; font-size:20px; color:#333333; padding-left:30px; font-weight:normal}
#top_sign .right {margin-top:10px;  text-align:right}
#top_sign .right a{ display:inline-block; background-color:#84b8f3; padding:5px 10px; color:#FFFFFF; margin-left:15PX}

#menu_nav{ background:url(../Images/nav-bg.jpg); height:58px}
#menu_nav li{ float:left; width:150px; font-size:16px; line-height:58px; text-align:center}


.title_h2{ padding-top:20px; text-align:center; color:#1d7909}
.line_bg{ height:31px;  background:url(../Images/line_bg.jpg) center center; text-align:center}
.line_bg a:link,.line_bg a:visited{ display:inline-block; width:35px; height:35px; background:url(../Images/case-more.png); color:#FFFFFF}
.line_bg a:hover{ text-decoration:none; background:url(../Images/case-more-cur.png)}


#brandlist li{ width:280px; float:left; padding:0 10px}
#brandlist dt{ width:278px; border:1px solid #DDDDDD; background-color:#F4F5F7; height:209px; overflow:hidden; position:relative; z-index:10}
#brandlist dt a{ width:278px; height:209px; overflow:hidden; display:inline-block;}
#brandlist dt img{ position: absolute; width:278px; height:209px; border:0px; padding:9}
#brandlist dt a:hover{transform:scale(1.2);transition: all 0.8s; 
            -ms-transform:scale(1.2);
            -webkit-transform:scale(1.2);
            -o-transform:scale(1.2);
            -moz-transform:scale(1.2);}
#brandlist dd{ width:280px; text-align:center; height:35px; font-size:16px; line-height:35px}


#solution_bg{ background:url(../images/solution_bg.jpg); height:600px}
a.link_p:link,a.link_p:visited{ display:inline-block; width:150px; height:35px; line-height:35px; text-align:center; font-size:16px; text-decoration:none; border:1px solid #3694d7; color:#3694d7}
a.link_p:hover{ background-color:#3694d7; color:#FFFFFF}
#solutionlist { padding-top:40px}
#solutionlist li{ float:left; width:250px;}
#solutionlist .right50{ margin-right:50px}
#solutionlist a{ display:inline-block; width:250px; padding:40px 0px; text-align:center; color:#555555; text-decoration:none}
#solutionlist span{ margin:0 55px 20px 55px;}
#solutionlist a strong{ display:inline-block; font-size:16px; color:#000000; margin-bottom:10PX}
#solutionlist a p{ line-height:150%; padding:5px 20px; color:#333333;}
#s1_link span{ display:inline-block; width:140px; height:152px; overflow:hidden; background:url(../images/cul3.png) top no-repeat}
#s1_link a:hover{ background-color:#32a6b1}
#s1_link a:hover span{ background-position:0px -154px;}

#s2_link span{ display:inline-block; width:140px; height:152px; overflow:hidden; background:url(../images/culture11.png) top no-repeat}
#s2_link a:hover{ background-color:#5ea927}
#s2_link a:hover span{ background-position:0px -154px;}

#s3_link span{ display:inline-block; width:140px; height:152px; overflow:hidden; background:url(../images/cul4.png) top no-repeat}
#s3_link a:hover{ background-color:#1A8FD1}
#s3_link a:hover span{ background-position:0px -154px;}

#s4_link span{ display:inline-block; width:140px; height:152px; overflow:hidden; background:url(../images/culture21.png) top no-repeat}
#s4_link a:hover{ background-color:#B57DD1}
#s4_link a:hover span{ background-position:0px -154px;}


.newslist li{ float:left; width:378px; height:148px; margin:0px 10px 20px 10px; border:1px solid #CCCCCC; cursor:pointer}
.newslist a{ display:inline-block; width:378px; height:148px; overflow:hidden}
.newslist a p{ height:100px}
.newslist a h4{ height:48px; text-align:center; font-weight:normal ; font-size:16px}
.newslist a .p_1{ background:url(../images/news_ico_time.png) center center no-repeat; font-size:14px; color:#555555; padding-top:60px; height:40px}
.newslist a:hover{ text-decoration:none;}
.newslist a:hover h4{ line-height:48px; color:#2869C3}
.newslist a:hover .p_1{ display:none}
.newslist a:hover .p_2{ height:80px; padding:10px 20px; line-height:200%; color:#666666; font-size:12px}

#bg_Bg{ background-color:#2869C3; height:110px; padding-top:40px}




/*about*/
#left_title_bg{ position:relative}
#left_title{ position:absolute; width:245px; height:80px; top:-67px}
#left_title ul{ height:52px; background-color:#2869C3; padding-left:30px; padding-top:15px; }
#left_title ul li{ float:left; padding-left:8PX}
#left_title ul li h3{ color:#FFFFFF; font-size:18px; font-weight:normal}
#left_title ul li h4{ color:#62a4ff; font-size:14px;font-weight:normal}


#main_bg{ background-color:#F0F2EF}
.wd245{ width:245px; float:left;}
.wd245 ul{ border-left:1px solid #DDDDDD; border-right:1px solid #DDDDDD;  background-color:#FFFFFF}
.wd245 li{ line-height:50px; line-height:50px; border-bottom:1px solid #DDDDDD; text-align:center; font-size:14px}
.wd245 li a:hover{ color:#FF0000; text-decoration:none; }
#left_contact{  background-color:#FFFFFF}
#left_contact dl{}
#left_contact dt{ height:40px; background-color:#2869C3; font-size:16px; padding-left:30px; color:#FFFFFF; padding-top:15PX}
#left_contact dt font{ font-size:12px; color:#d5e9ff}
#left_contact dd{border-right:1px solid #DDDDDD;  background-color:#FFFFFF; line-height:150%; padding:5px 15px; }
#left_contact dd h3{ font-size:14px; color: #333333; padding-top:15px}

.wd940{ width:910px; float:right;border-left:1px solid #DDDDDD; border-right:1px solid #DDDDDD; padding:15px; box-shadow: 2px 2px 2px #DDDDDD;; background-color:#FFFFFF}


.page_nav{ font-size:16px; font-weight:bold;  border-bottom:1px solid #CCCCCC; height:35px; padding-top:5px}
.page_nav em{ font-size:12px}
.right_cnt{ font-size:14px; line-height:200%; padding:10px}
.plist{ padding-top:10px}
.right_cnt  .plist li{ float:left; width:274px;text-align:center; margin:0 10px 20px 10px; text-align:center; border:1px solid #BBBBBB; border-top:3px solid #2869C3;height:270px;}
.right_cnt .plist li a{ display:inline-block; text-decoration:none}
.right_cnt .plist li h3{ height:35px; line-height:35px; font-size:14px; font-weight:normal}
.right_cnt .plist li img{ width:274px; height:206px}
.right_cnt .plist li p{ height:20px; text-align:right; padding-right:10px; line-height:20px; margin-bottom:9PX; color:#666}
.right_cnt .plist li p span{ background:url(../Images/index-case-row.jpg) left center; display:inline-block; width:16px; height:16px; }
.right_cnt .plist li a:hover{ background-color:#2869C3; color:#FFFFFF}
.right_cnt .plist li a:hover p{ color:#CCCCCC}
.right_cnt .plist li a:hover p span{ background:url(../Images/index-case-row.jpg) right center; }

.rlist li{ width:33%; float:left; text-align:center}
.rlist li { padding:10px 0}

/*news*/
#newslist li{clear:both; border-bottom:1px dashed #CCC; padding:4px 0; height:30px}
#newslist li h5{float:left; background:url(../images/dot.gif) 0 no-repeat; padding-left:16px; font-size:14px; font-weight: normal}
#newslist li p{clear:both; padding:5px 10px; line-height:20px; color:#989898}

#right_news  h1{font-size:16px; font-weight:bold; color:#F00; height:40px; text-align:center;background:url(../pic/line.gif) bottom repeat-x; padding-top:20px }
#right_news h6{text-align:center; color:#666666; font-size:12px; line-height:22px; padding-bottom:4px; font-weight:normal; margin:0px 0px 10px 0}
#right_news h6 a{ color:#666666}
#right_news_txt{ font-size:14px; line-height:200%; margin-bottom:30px}


/*factory*/
.factory .p_title{ background:url(../Images/title_bg.png) center repeat-x; height:35px; line-height:35px; font-size:18px; text-align:center; margin-bottom:10px}
.factory .p_title strong{ display:inline-block; padding:0 15px; background-color:#F0F2EF; font-weight:normal}

.factory_list li{ float:left; width:378px;border:1px solid #BBBBBB; border-top:3px solid #2869C3; margin:0 10px 20px 10px; background-color:#FFFFFF;box-shadow: 2px 2px 2px #DDDDDD}
.factory_list li img{ width:378px; height:285px}
.factory_list li  h3{ height:40px; line-height:40px; font-size:16px; font-weight:normal;  text-align:center; color:#000; font-weight:bold}
.factory_list li  p{ height:75px; line-height:180%; padding:10px}


/*detail*/
#main_img img{ width:800px; border:1px solid #CCCCCC; padding:2PX}
.title_bg { height:35px; line-height:35px; background-color:#CCCCCC; font-size:14px; font-weight: bold; padding-left:10px; margin:10px 0}
.right_cnt_txt{ line-height:200%; font-size:14px}
